POI 3.14 - xmlbeans-4.0.0.

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

POI 3.14 - xmlbeans-4.0.0.

Sateesh K Kolusu
Hi - Can we use xmlbeans-4.0.0.jar with POI 3.14 for excel processing ?
Are there any known issues in terms of incompatibility? We have been using
xmlbeans-2.6.0. till now.

---
Thanks
Sateesh